@charset "utf-8";

/* =reset
----------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,label,textarea,p,blockquote,table,caption,tbody,tfoot,thead,th,td,option,figure,figcaption{
	margin:0;
	padding:0;}
.fnt_min{font-family:'Noto Serif JP', "游明朝", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", "serif";}
.fnt_gothic{font-family:'Noto Sans JP', "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", "MS PGothic", sans-serif;}
.material-icons {
	font-family: 'Material Icons';
	font-weight: normal;
	font-style: normal;
	font-size: 24px;
	line-height: 1;
	letter-spacing: normal;
	text-transform: none;
	display: inline-block;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	-moz-font-feature-settings: 'liga';
	-moz-osx-font-smoothing: grayscale;}
table{
	border-collapse:collapse;
	border-spacing:0;}
fieldset,img,abbr,acronym{border:0;}
address,caption,cite,code,dfn,th,var,optgroup,strong,em,b,i{
	font-style:normal;
	font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}

a,ins,del{text-decoration: none;}
a {cursor: pointer;
		color: #000;}
img{
	width: 100%;
	height: auto;
	border: 0;
	margin: 0px;
	vertical-align: bottom;
	image-rendering: -webkit-optimize-contrast;
	image-rendering: crisp-edges;}
object,embed,th,td{vertical-align: top;}
input,textarea,select{font-size: 1em;}

picture,audio{display: inline-block;}
audio {max-width: 100%;}

/* =common
----------------------------------*/
* {
	outline: none;}
html{
	color: #000;
  overflow-y: scroll;}
body{
	font-family: '游ゴシック体', 'Yu Gothic', YuGothic, sans-serif;
	line-height: 1.6;
	letter-spacing: 0.05em;
	overflow-x: hidden;
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||
----------------------------------------------------

			PC

----------------------------------------------------
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.pc_none{
	display: none;
}

.sp_none{
	display: block;
}


h2{
}
h3{
}

.fnt_bld{
	font-weight: bold;
}

.fnt_semibld{
	font-weight: 600;
}

.title{
	text-align: center;
}

.wrapper {
    max-width: calc(1100px + 1em);
    margin: 0 auto;
    padding: 0 1em;
}

.hidden{
	visibility: hidden;
}

main{
	margin-top: 75px;
}

.fadein_cmn {
	opacity: 0;
	transform: translateY(20px);
	transition: all 1s;
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||
			header
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
header{
	position: fixed;
	width: 100%;
	height: 75px;
	z-index: 3;
	background-color: white;
}

header .wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
    height: 100%;
	max-width: unset;
    padding: 0 50px;
}

header .logo{

}

header .logo img{
	width: auto;
	height: 33px;
}

header .link{
	position: relative;
	display: flex;
	align-items: center;
	height: 100%;
}
header .link .buy{
	display: flex;
}

header .link .buy_sp{
	display: none;
}

header .link .buy .btn{
	border-radius: 20px;
	background-color: #405E9C;
	padding: 0 15px;
	margin-left: 15px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 27px;
}

header .link .buy .btn:nth-child(1){
	margin-left: unset;
}

header .link .buy .btn span{
	position: relative;
	font-size: 12px;
	margin-right: 30px;
	color: white;
	line-height: 1;
}

header .link .buy .btn:nth-child(1) span{
	margin-right: 30px;
}
header .link .buy .btn:nth-child(2) span{
	margin-right: 20px;
}
header .link .buy .btn:nth-child(3) span{
	margin-right: 25px;
}

header .link .buy .btn .arrow{
	height: 6px;
	width: 11px;
}


header .link .share{
	display: flex;
	align-items: center;
	margin-left: 42px;
}

header .link .share .font{
	position: relative;
	display: flex;
}

header .link .share .border{
	content: '';
	width: 11px;
	height: 1px;
	margin: 0 15px 0 10px;
}

header .link .share .font img{
	width: 45px;
	height: auto;
}

header .link .share .list{
	display: flex;
	align-items: center;
}

header .link .share .list .icon{
	height: 16px;
	margin-right: 15px;
	display: flex;
	align-items: center;
}

header .link .share .list .icon:nth-child(4){
	margin-right: unset;
}

header .link .share .list .icon img{

}


.hdrchange header{
	position: fixed;
    width: 100%;
    top: 0;
    background-color: white;
	z-index: 10;
}

.hdrchange header .link{
	flex-direction: unset;
	align-items: center;
}

.hdrchange header .link .buy{
	margin-right: 30px;
}

.hdrchange header .link .share{
	position: unset;
}

header.para_overlay{
	z-index: 3;
}

.menu_area{
	display: none;
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||
			pagetitle
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.pagetitle{
	padding-top: 77px;
	width: 100%;
	height: auto;
}
.pagetitle p{
	margin: 0 auto;
}
.pagetitle .issue{
	text-align: center;
	margin-bottom: 34px;
}
.pagetitle .issue p{
	font-size: 14px;
	width: max-content;
}
.pagetitle .issue img{
	max-width: 243px;
	width: 100%;
	height: auto;
}

.pagetitle .main{
	text-align: center;
}
.pagetitle .main p{
	font-size: 38px;
	font-weight: bold;
	word-break: break-all;
	width: auto;
}
.pagetitle .main img{
	max-width: 650px;
	width: 100%;
	height: auto;
}

.pagetitle .sub{
	text-align: center;
}
.pagetitle .sub p{
	font-size: 21px;
	width: max-content;
}
.pagetitle .sub img{
	max-width: 518px;
	width: 100%;
	height: auto;
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||
			mv
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.mv{
	position: relative;
}

.mv.para_overlay{
	padding-top: 68px;
	z-index: 2;
}

.mv .mv{
	position: relative;
	content: '';
	width: 100%;
	height: calc(750px - 68px);
	background-position: center;
	background-size: cover;
}
.mv .mv .point{
	position: absolute;
	width: 170px;
	height: auto;
	z-index: 1;
}
.mv .mv .point.lefttop {
	left: 100px;
	top: -70px;
}

.mv .mv .point.righttop {
    right: 100px;
    top: -70px;
}

.mv .mv .catchcopy{
	position: absolute;
	width: 335px;
	height: auto;
	z-index: 1;
}
.mv .mv .catchcopy.lefttop {
	left: 100px;
	top: 115px;
}
.mv .mv .catchcopy.leftbottom {
	left: 100px;
	bottom: 115px;
}
.mv .mv .catchcopy.righttop {
	right: 100px;
	top: 115px;
}
.mv .mv .catchcopy.rightbottom {
	right: 100px;
	bottom: 115px;
}
.mv .mv .catchcopy.center {
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

.mv video{
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.mv .line{
	position: absolute;
    content: '';
    left: 0;
    right: 0;
    margin: auto;
    bottom: -75px;
    height: 150px;
    width: 1px;
    background-color: transparent;
}

@keyframes scroll_effect {
    60% {
        transform: translateY(0);}
    100% {
        transform: translateY(100%);}}

.mv .line::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 100%;
    width: 1px;
    background: white;
    -webkit-animation: scroll_effect03 3s infinite ease-in normal;
    animation: scroll_effect03 3s infinite ease-in normal;
}
@keyframes scroll_effect03 {
    0% {
        top:0;bottom:100%
    }
    12%{
        top:0;bottom:50%
    }
    24% {
        top:0;bottom:50%
    }
    70% {
        top:0;bottom:50%
    }
    80%{
        top:50%;bottom:50%
    }
    90%{
        top:50%;bottom:50%
    }
    to{top:50%;bottom:50%
    }
}
.mv .line::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    bottom: 0;
    width: 1px;
    background: #000000;
    -webkit-animation: scrolupl_effect 3s infinite normal;
    animation: scrollup_effect 3s infinite normal;
}
@-webkit-keyframes scrollup_effect{
    0%{
        top:50%;bottom:50%
    }
    12%{
        top:50%;bottom:50%
    }
    24%{top:50%;bottom:0%
    }
    50%{top:50%;bottom:0%
    }
    80%{
        top:50%;bottom:0%
    }
    90%{
        top:100%;bottom:0%
    }
    to{
        top:100%;bottom:0%
    }
}


/*||||||||||||||||||||||||||||||||||||||||||||||||||
			para
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.para_overlay{
	position: relative;
  	z-index: 1;
	background:#fff;
}
.para_box{
	width: 100%;
    height: 100vh !important;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
	overflow: hidden;
}
.para_inner{
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url(../images/mv.jpg);
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
}

.para_inner2{
	width: 100%;
	height: 100vh;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.45);
}

.para_space-inner{
	display: flex;
	justify-content: center;
	align-items: center;
	height:100%;
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||
			introduction
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.introduction{
	padding: 170px 0 138px;
}

.introduction .wrapper{
	position: relative;
	display: flex;
	align-items: center;
	max-width: 970px;
	width: 100%;
	padding: unset;
}

.introduction .wrapper .btn {
	position: relative;
    width: 280px;
    height: 56px;
    background-color: #405E9C;
    border-radius: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
	margin-top: 11px;
}

.introduction .wrapper .btn span{
	font-size: 15px;
	color: white;
}

.introduction .wrapper .btn svg{
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 18px;
	margin: auto;
}

.introduction .wrapper .sns_list {
}

.introduction .wrapper .sns_list img{
	height: 20px;
	width: auto;
}


.introduction .left{
	width: 40%;
	display: flex;
	flex-direction: column;
	padding: 0 25px;
}



.introduction .left .book{
	width: 280px;
	height: auto;
}

.introduction .left .book .visual{
	margin-bottom: 15px;
	text-align: center;
}
.introduction .left .book .visual img{
	max-width: 280px;
	width: 100%;
	height: auto;
	box-shadow: 0 0 30px 0 rgb(0 0 0 / 10%);
}

.introduction .left .book .info{
	text-align: center;
	font-weight: 500;
	font-weight: 500;
}

.introduction .left .info p:nth-child(1){
	font-size: 11px;
}
.introduction .left .info p:nth-child(2){
	font-size: 15px;
	line-height: 1.3;
	margin: 6px 0;
}
.introduction .left .info p:nth-child(3){
	font-size: 12px;
}

.introduction .left .info span{
	font-size: 10px;
	font-weight: normal;
}

.introduction .right{
	width: 60%;
	padding-right: 25px;
}

.introduction .right strong{
	font-weight: bold;
}

.introduction .right h1{
	font-size: 21px;
	line-height: 1.8;
	letter-spacing: 0.09em;
}

.introduction .right p{
	font-size: 14px;
	letter-spacing: 0.125em;
	line-height: 2.3;
}


/*||||||||||||||||||||||||||||||||||||||||||||||||||
			slider
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.slider{
	position: relative;
	padding-bottom: 110px;
}
.slider::after {
	content: '';
	position: absolute;
	background-image: url(../images/checkitup.svg);
	max-width: 416px;
	height: 132px;
	width: 100%;
	top: -100px;
	z-index: 2;
	right: 60px;
}

/* 全体のスタイル */
.swiper-wrapper {
	width: 100%;
}
/* 全スライド共通スタイル */
.swiper-slide {
	width: 100%;
	height: 100%;
	overflow:hidden;
}

.swiper-slide.slide1{
	content: '';
	margin-right: 3px !important;
	background-image: url(../images/slide.png);

}

.swiper-slide.slide1{
}

.swiper-slide img{
}

.swiper-slide img:hover{
}

.loop_wrap {
	position: relative;
	display: flex;
	width: 100vw;
	height: 487px;

	padding-bottom: 138px;
}

.loop_wrap.para_overlay{
	z-index: 1;
}

.loop_wrap::after {
}

.loop_wrap img {
	width: auto;
	height: 100%;
	background-color: white;
}

.loop_wrap img:nth-child(2) {
	margin-left: 3px;
}

/*.loop_wrap img:first-child {*/
/*	animation: loop 60s -30s linear infinite;*/
/*}*/

/*.loop_wrap img:last-child {*/
/*	animation: loop2 60s linear infinite;*/
/*}*/

.loop_wrap #img_first.scroll {
	animation: loop 60s -30s linear infinite;
}

.loop_wrap #img_last.scroll {
	animation: loop2 60s linear infinite;
}

@keyframes loop {
	0% {
		transform: translateX(100%);
	}
	to {
		transform: translateX(-100%);
	}
}

@keyframes loop2 {
	0% {
		transform: translateX(0%);
	}
	to {
		transform: translateX(-200%);
	}
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||
			h1~6_contents共通部分
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.h1_contents,.h2_contents,.h3_contents,.h4_contents,.h5_contents,.h6_contents{
	width: calc(100% - 100px);
}
.h1_contents .wrapper,
.h2_contents .wrapper,
.h3_contents .wrapper,
.h4_contents .wrapper,
.h5_contents .wrapper,
.h6_contents .wrapper{
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
}

.h1_contents .wrapper .title,
.h2_contents .wrapper .title,
.h3_contents .wrapper .title,
.h4_contents .wrapper .title,
.h5_contents .wrapper .title,
.h6_contents .wrapper .title {
	position: relative;
}

.h1_contents .wrapper .caption p,
.h2_contents .wrapper .caption p,
.h3_contents .wrapper .caption p,
.h4_contents .wrapper .caption p,
.h5_contents .wrapper .caption p,
.h6_contents .wrapper .caption p {
	font-size: 14px;
	letter-spacing: 0.125em;
	line-height: 2.3;
}


/*||||||||||||||||||||||||||||||||||||||||||||||||||
			h1_contents
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.h1_contents{
	padding: 0 50px 174px;
	/*padding-bottom: 174px;*/
}

.h1_contents .title{
	text-align: center;
	font-size: 21px;
	margin-bottom: 68px;
}


/*||||||||||||||||||||||||||||||||||||||||||||||||||
			h2_contents
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.h2_contents{
	padding: 0 50px 105px;
	/*padding-bottom: 105px;*/
}

.h2_contents .title{
	font-size: 21px;
	margin-bottom: 82px;
	padding-left: 25px;
	text-align: left;
}
.h2_contents .title:before{
	content: '';
	position: absolute;
	width: 1px;
	height: 40px;
	background-color: #000000;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}
.h2_contents .img{
	content: '';
	background-position: center;
	background-size: cover;
	width: 100%;
	height: auto;
	margin-bottom: 70px;
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||
			h3_contents
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.h3_contents{
	padding: 0 50px 110px;
	/*padding-bottom: 110px;*/
}
.h3_contents .title{
	font-size: 21px;
	text-align: center;
	margin-bottom: 87px;
}
.h3_contents .title:before{
	content: '';
	position: absolute;
	width: 37px;
	height: 1px;
	background-color: black;
	left: 0;
	right: 0;
	bottom: -16px;
	margin: auto;
}

.h3_contents .flex_img{
	display: flex;
	justify-content: space-between;
	max-width: 730px;
	width: 100%;
	margin: 0 auto 70px;
}
.h3_contents .img{
	content: '';
	width: calc(50% - 5px);
	height: 480px;
	background-size: cover;
	background-position: center;
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||
			h4_contents
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.h4_contents{
	padding: 0 50px 120px;
	/*padding-bottom: 120px;*/
}
.h4_contents .title{
	position: relative;
	font-size: 20px;
	text-align: left;
	margin: 0 auto 67px;
	padding-left: 10px;
	width: calc(450px - 10px);
}

.h4_contents .title:before{
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	background-color: black;
	left: 0;
	right: 0;
	bottom: -13px;
	margin: 0 auto;
}

.h4_contents .flex_area{
	display: flex;
	justify-content: space-between;
	max-width: 795px;
	margin: 0 auto;
}

.h4_contents .flex_area.right_img{
	flex-direction: row-reverse;
}

.h4_contents .img{
	width: calc(50% - 19px);
	background-position: center;
	background-size: cover;
}
.h4_contents .caption{
	width: calc(50% - 19px);
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||
			h5_contents
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.h5_contents{
	padding: 0 50px 120px;
	/*padding-bottom: 120px;*/
}
.h5_contents .title{
	font-size: 16px;
	text-align: center;
	margin: 0 auto 66px;
	width: max-content;
}

.h5_contents .title:before,
.h5_contents .title:after{
	position: absolute;
	content: '';
	width: 1px;
	height: 30px;
	background-color: black;
	top: 0;
	bottom: 0;
	margin: auto;
	transform: rotate(15deg);
}
.h5_contents .title:before{
	left: -18px;
}
.h5_contents .title:after{
	right: -18px;
}

.h5_contents .btn{
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 244px;
	width: 100%;
	height: 56px;
	margin: 0 auto;
	background-color: #909090;
	border-radius: 45px;
	color: white;
}

.h5_contents .btn svg {
	position: absolute;
	content: '';
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 18px;
	margin: auto;
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||
			h6_contents
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.h6_contents{
	padding: 0 50px 120px;
	/*padding-bottom: 120px;*/
}
.h6_contents .test{
	max-width: calc(900px - 100px);
	padding: 55px 50px;
	background-color: #F4F4F4;
	margin: 0 auto;
}
.h6_contents .wrapper{
	width: calc(100% - 80px);
	padding: 40px;
	background-color: white;
}
.h6_contents .title{
	font-size: 16px;
	margin-bottom: 22px;
	text-align: left;
}
.h6_contents .flex_area{
	display: flex;
	justify-content: space-between;
}
.h6_contents .img{
	width: calc(50% - 22px);
	background-size: cover;
	background-position: center;
}
.h6_contents .caption{
	width: calc(50% - 22px);
}

.h6_contents a{
	word-break: break-all;
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||
			document_request
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.document_request{
	width: 100%;
	padding-bottom: 75px;
}
.document_request .btn{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	max-width: 245px;
	width: 100%;
	height: 56px;
	border-radius: 30px;
	text-align: center;
	margin: 0 auto;
}

.document_request .btn svg{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 18px;
	margin: auto;
}


/*||||||||||||||||||||||||||||||||||||||||||||||||||
			slide_contents
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.slide_contents{
	width: 100%;
	padding-bottom: 150px;
}

.slide_contents .wrapper{
	max-width: 550px;
	width: 100%;
	margin: 65px auto 0;
}

.slide_contents .title{
	font-size: 18px;
	margin-bottom: 60px;
}

.slide_contents .caption{
	font-size: 14px;
	letter-spacing: 0.125em;
	line-height: 2.3;
}

.slide_contents .swiper-container  {
	width: 100%;
	height: 540px;
	margin: 0 auto !important;
	overflow: visible !important;
}

.slide_contents .swiper-wrapper{
	display: flex;
	height: 100%;
}

.slide_contents .swiper-wrapper .swiper-slide{
	width: calc(100% - 280px);
	background-size: cover;
	background-position: center;
}

.slide_contents .swiper-button-prev,.slide_contents .swiper-button-next{
	content: '';
	width: 62px;
	height: 62px;
	background-image: url("../images/swiper_btn.svg");
	background-size: cover;
	background-position: center;
}

.slide_contents .swiper-button-prev{
	left: 7vw;
	transform: rotate(-180deg);
}
.slide_contents .swiper-button-next{
	right: 7vw;
}

.slide_contents .swiper-button-prev:after,
.slide_contents .swiper-button-next:after{
	display: none;
}

.slide_contents .swiper-pagination{
	bottom: -23px;
}

.slide_contents .swiper-pagination .swiper-pagination-bullet{
	background-color: #000000;
	width: 4px;
	height: 4px;
}
.slide_contents .swiper-pagination .swiper-pagination-bullet-active{
	background-color: #909090;
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||
			case
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.case{
	padding: 0 0 62px;
}

.case .title{
	position: relative;
	margin-bottom: 45px;
	text-align: center;
}

.case .title p{
	line-height: 1.4;
	letter-spacing: 0.09em;
}

.case .title .sub{
	font-size: 14px;
}
.case .title .main{
	font-size: 39px;
}

/*.case .title img{*/
/*	max-width: 366px;*/
/*	width: 100%;*/
/*	height: auto;*/
/*}*/

.case .title .case18{
	position: absolute;
	width: 107px;
	height: auto;
	top: -51px;
	margin-left: 40px;
}

.case .caption{
	text-align: center;
	font-size: 15px;
	line-height: 2.2;
	letter-spacing: 0.125em;
	margin-bottom: 89px;
}

.caselist{
	display: flex;
	flex-wrap: wrap;
	max-width: 1000px;
	margin: 0 auto;
}

.rwmlist{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.caselist .parts,
.rwmlist .parts{
	max-width: 320px;
	width: calc(33% - 20px);
	margin: 0 10px 51px;
}

.caselist .parts,
.rwmlist .parts{
	position: relative;
}

.caselist .parts.weblink::before{
	position: absolute;
    content: '';
    background-image: url(../images/weblink.png);
    background-size: cover;
    width: 64px;
    height: 66px;
	top: 8px;
    left: 8px;
	z-index: 2;
}

.rwmlist .parts{
}
.rwmlist .parts::before{
	position: absolute;
    content: '';
    background-image: url(../images/webonly.png);
    background-size: cover;
    width: 63px;
    height: 63px;
	top: 7px;
    left: 6px;
	z-index: 2;
}

.caselist .parts .image,
.rwmlist .parts .image{
	width: 100%;
	height: auto;
	margin-bottom: 17px;
	overflow: hidden;
}

.caselist .parts .image img,
.rwmlist .parts .image img{
	-webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.caselist .parts .detail,
.rwmlist .parts .detail{
	position: relative;
}

.caselist .parts .detail p,
.rwmlist .parts .detail p{
	letter-spacing: 0.09em;
	line-height: 1.5;
}

.caselist .parts .detail span{
	margin-left: 16px;
	padding: 0 12px;
	text-align: center;
	background-color: #A3A3A3;
	color: white;
	font-size: 13px;
	white-space: nowrap;
}

.caselist .parts .detail .detailtitle,
.rwmlist .parts .detail .detailtitle{
	font-size: 16px;
	margin-bottom: 5px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}
.caselist .parts .detail .detailtitle p,
.rwmlist .parts .detail .detailtitle p{
	max-width: 100%;
	display: block;
}
.caselist .parts .detail .detailoffice,
.rwmlist .parts .detail .detailoffice{
	font-size: 13px;
}

.caselist .parts .detail .caption,
.rwmlist .parts .detail .caption{
	margin-top: 13px;
	font-size: 11px;
	letter-spacing: 0.09em;
	line-height: 1.8;
}

.caselist .parts.hidden,
.rwmlist .parts.hidden{
	visibility: hidden;
}


.l-minus{
	position: absolute;
	left: -7px;
}


.caselist .parts a:hover img,
.rwmlist .parts a:hover img {
    transform: scale(1.1);
}

.caselist .parts a:hover p,
.rwmlist .parts a:hover p {
	color: #405E9C;
}



/*||||||||||||||||||||||||||||||||||||||||||||||||||
			shop
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.shop{
	padding-bottom: 100px;
}

.shop .title{
	position: relative;
	margin-bottom: 42px;
}

.shop .title p{
	font-size: 39px;
	line-height: 1.4;
	letter-spacing: 0.09em;
	text-align: center;
}

.shop .caption{
	text-align: center;
	font-size: 15px;
	line-height: 1.2;
	letter-spacing: 0.125em;
	margin-bottom: 89px;
}

.shoplist{
	display: flex;
	flex-wrap: wrap;
	max-width: 1000px;
	margin: 0 auto;
}

.shoplist .parts{
	position: relative;
	max-width: 320px;
	width: calc(33% - 20px);
	margin: 0 10px 50px;
}

.shoplist .parts.weblink::before{
	position: absolute;
    content: '';
    background-image: url(../images/weblink.png);
    background-size: cover;
    width: 64px;
    height: 66px;
	top: 8px;
    left: 8px;
	z-index: 2;
}


.shoplist .parts .image{
	width: 100%;
	height: auto;
	margin-bottom: 17px;
	overflow: hidden;
}

.shoplist .parts .image img{
	-webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.shoplist .parts .detail{
	position: relative;
}

.shoplist .parts .detail p{
	letter-spacing: 0.09em;
	line-height: 1.5;
}

.shoplist .parts .detail span{
	font-size: 11px;
}

.shoplist .parts .detail p:nth-child(1){
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
}
.shoplist .parts .detail p:nth-child(2){
	font-size: 13px;
}


.shoplist .parts a:hover img{
    transform: scale(1.1);
}

.shoplist .parts a:hover p{
	color: #405E9C;
}


/*||||||||||||||||||||||||||||||||||||||||||||||||||
			content
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.content{
	padding: 0 50px 80px;
}

/*.content.para_overlay{*/
/*	background-color: unset;*/
/*}*/

/*.content::after {*/
/*    position: absolute;*/
/*    content: '';*/
/*    width: 100vw;*/
/*    height: 860px;*/
/*    background-color: white;*/
/*    top: 0;*/
/*    left: 0;*/
/*    z-index: -1;*/
/*}*/

.content .title{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -13px;
	z-index: 1;
}

.content .title img{
	width: 215px;
}

.content .title p{
}

.content .wrapper{
	max-width: calc(1000px - 140px);
	padding: 70px;
	background-color: #F4F4F4;
}

.content .parts{
	display: flex;
	max-width: 850px;
	width: 100%;
	margin: 0 auto;
}

.content .parts.right{
	flex-direction: row-reverse;
}

.content .parts .image{
	height: 400px;
	content: '';
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
	margin-top: 65px;

}
.content .parts .images_wrapper{
	width: 50%;
	background: #fff;

}

.content .parts:nth-child(1) .image{
	background-image: url(../images/contents_1.jpg);
}
.content .parts:nth-child(2) .image{
	background-image: url(../images/contents_2.jpg);
}
.content .parts:nth-child(3) .image{
	background-image: url(../images/contents_3.jpg);
}

.content .parts .detail{
	width: calc(50% - 100px);
	background-color: white;
	padding: 65px 50px;
	display: flex;
	flex-direction: column;
}

.content .parts .detail .detailtitle{
	margin-bottom: 18px;
}
.content .parts .detail .detailcaption{

}

.content .parts .detail .detailtitle p:nth-child(1){
	font-size: 12px;
	letter-spacing: 0.09em;
	font-weight: bold;
}
.content .parts .detail .detailtitle p:nth-child(2){
	font-size: 16px;
	letter-spacing: 0.09em;
	font-weight: bold;
}
.content .parts .detail .detailtitle p:nth-child(2) span{
	font-size: 12px;
	font-weight: 400;
}
.content .parts .detail .detailtitle p:nth-child(3) {
    font-size: 12px;
    letter-spacing: 0.125em;
    line-height: 1.8;
}
.content .parts .detail .detailcaption{
	font-size: 15px;
	letter-spacing: 0.125em;
	line-height: 1.8;
}


/*||||||||||||||||||||||||||||||||||||||||||||||||||
			MAP
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.map{
	padding: 0 50px 70px;
}
.map .wrapper{
	background-color: #F4F4F4;
	padding: 50px 45px;
	max-width: calc(1000px - 90px);
}

.map .wrapper .flex_area{
	display: flex;
	justify-content: space-between;
}

.map .wrapper .flex_area .info{
	width: 48%;
	padding-top: 12px;
}
.map .wrapper .flex_area .info p{
	font-size: 15px;
	line-height: 2;
}
.map .wrapper .flex_area .info p:first-child{
	font-size: 26px;
	margin-bottom: 20px;
}
.map .wrapper .flex_area .info p:nth-child(2){

}
.map .wrapper .flex_area .info p:nth-child(3){

}
.map .wrapper .flex_area .info p:nth-child(4){

}
.map .wrapper .flex_area .info p:nth-child(5){

}
.map .wrapper .flex_area .info p:nth-child(6){

}

.map .wrapper .flex_area .info .sns_area{
	display: flex;
	align-items: center;
	margin-top: 22px;
}
.map .wrapper .flex_area .info .sns_area a{
	margin-right: 12px;
}
.map .wrapper .flex_area .info .sns_area a:last-child{
	margin-right: unset;
}

.map .wrapper .flex_area .info .sns_area .home{

}
.map .wrapper .flex_area .info .sns_area .instagram{

}
.map .wrapper .flex_area .info .sns_area .facebook{

}
.map .wrapper .flex_area .info .sns_area .twitter{

}
.map .wrapper .flex_area .info .sns_area .pinterest{

}


.map .wrapper .flex_area .googlemap{
	width: 52%;
	padding-top: unset;
}

.map .wrapper .flex_area .googlemap iframe{
	width: 100%;
	height: 292px;
}



/*||||||||||||||||||||||||||||||||||||||||||||||||||
			introduction2
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
.introduction2{
	position: relative;

}

.introduction2 .wrapper{
	position: relative;
	max-width:  calc(625px + 3em);
	/* margin: 150px auto; */
	padding: 150px 0 100px;
	display: flex;
	align-items: center;
}

.introduction2 .wrapper .btn {
    position: relative;
    width: 280px;
    height: 56px;
	margin-top: 35px;
    background-color: #405E9C;
    border-radius: 50px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
	color: white;
}

.introduction2 .wrapper .btn svg{
	position: absolute;
	top: 0;
	bottom: 0;
	right: 25px;
	width: 8px;
	height: 18px;
	margin: auto;
}

.introduction2 .wrapper .btn span{
	white-space: nowrap;
}

.introduction2 .wrapper .sns_list {
}

.introduction2 .wrapper .sns_list img{
	height: 20px;
	width: auto;
}

.introduction2 .left{
	width: 40%;
	display: flex;
	flex-direction: column;
}

.introduction2 .left .book{
	width: 280px;
	height: auto;
}

.introduction2 .left .book .visual{
	margin-bottom: 15px;
}
.introduction2 .left .book .visual img{
	width: 230px;
	height: auto;
	box-shadow: 0 0 30px 0 rgb(0 0 0 / 25%);
}
.introduction2 .left .book .info{
	text-align: center;
	font-weight: 500;
}

.introduction2 .left .info p:nth-child(1){
	font-size: 11px;
}
.introduction2 .left .info p:nth-child(2){
	font-size: 15px;
}
.introduction2 .left .info p:nth-child(3){
	font-size: 12px;
}

.introduction2 .left .info span{
	font-size: 10px;
}

.introduction2 .right{
	width: 60%;
}

.introduction2 .right img{
	width: 368px;
	height: auto;
}

.introduction2 .right .caption{
	font-size: 35px;
	color: white;
	margin-bottom: 35px;
	line-height: 1.8;
	letter-spacing: 0.09em;
}

.introduction2 .right p{
	font-size: 15px;
	letter-spacing: 0.125em;
	line-height: 2.3;
}
/*||||||||||||||||||||||||||||||||||||||||||||||||||
			footer
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
footer{
	position: relative;
	padding: 100px 0 0;
	width: 100%;
	height: auto;
}

footer .top_btn{
	position: absolute;
	content: '';
	top: -45px;
	width: 90px;
	height: 90px;
	background-color: white;
	border-radius: 50%;
	background-image: url(../images/arrow_black.svg);
	background-size: 12px;
	background-repeat: no-repeat;
	background-position: center;
	right: 50px;
}

footer .wrapper{

}

footer .wrapper .history{
	max-width: 750px;
	width: 100%;
	margin: 0 auto 112px;
	display: flex;
	justify-content: space-between;
}
footer .wrapper .history .img{
	max-width: 296px;
	width: 100%;
}

footer .wrapper .history .img img{
	width: 100%;
	height: auto;
}

footer .wrapper .history .txt{
	max-width: 350px;
	width: 100%;
}
footer .wrapper .history .txt p{
	font-size: 13px;
	letter-spacing: 0.02em;
	line-height: 1.3;
}

footer .wrapper .history .txt span{
	font-size: 12px;
}

footer .wrapper .company{
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 970px;
	height: 154px;
	margin: 0 auto 33px;
}
footer .wrapper .company .name{
	font-size: 16px;
}
footer .wrapper .company .list{
	font-size: 12px;
	padding-left: 18px;
	border-left: 1px solid black;
}
footer .wrapper .copyright{
	padding: 0 0 55px;
	font-size: 10px;
	text-align: center;
}



/* =========================================================================
 1051PX
========================================================================= */
@media screen and (max-width:1051px) {
	.rwmlist .parts.hidden{
		display: none;
	}
}

/*||||||||||||||||||||||||||||||||||||||||||||||||||
----------------------------------------------------

			SP

----------------------------------------------------
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
/* =========================================================================
 768PX
========================================================================= */
@media screen and (max-width:767px) {
	.pc_none{
		display: block;
	}

	.sp_none{
		display: none;
	}


	h2{
		font-size: 18px;
	}
	h3{
		font-size: 18px;
		line-height: 1.4;
	}

	.hidden{
		display: none;
	}
	.wrapper{
		padding: 0 25px;
	}
	main{
		margin-top: 64px;
	}
	/*||||||||||||||||||||||||||||||||||||||||||||||||||
				header
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	header{
		height: 64px;
	}

	header .wrapper{
		padding: 0 25px;
	}

	header .logo{

	}

	header .logo img{
		height: 29px;
	}

	header .link{}

	header .link .buy{
		display: none;
	}

	header .link .buy_sp {
		position: fixed;
		bottom: 0;
		width: 100%;
		height: 45px;
		display: flex;
		justify-content: center;
		align-items: center;
		left: 0;
		background-color: #405E9C;
		border-radius: 25px 25px 0 0;
		padding: unset;
		z-index: 5;
	}

	header .link .buy_sp .btn {
	}

	header .link .buy_sp .btn span{
		font-size: 11px;
		font-weight: 500;
		color: white;
	}

	header .link .buy_sp .line{
		content: '';
		width: 1px;
		height: 20px;
		background-color: white;
		margin: 0 5vw;
	}

	header .link .share{
		margin-left: unset;
		position: unset;}

	header .link .menu_btn{
		content: '';
		position: relative;
		width: 22px;
		height: 17px;
		margin-left: 20px;

		visibility: hidden!important;/* 一時的に非表示 */
	}

	header .link .menu_btn .line{
		content: '';
		position: absolute;
		background-color: black;
		width: 100%;
		height: 2px;
		transition: all .2s;
	}
	header .link .menu_btn .line:nth-child(2){
		top: 0;
		bottom: 0;
		margin: auto;
	}
	header .link .menu_btn .line:last-child{
		bottom: 0;
	}

	header .link .menu_btn.active{

	}

	header .link .menu_btn.active .line{

	}
	header .link .menu_btn.active .line:first-child{
		transform: rotate(-45deg);
		top: 8px;
	}
	header .link .menu_btn.active .line:nth-child(2){
		display: none;
	}
	header .link .menu_btn.active .line:last-child{
		transform: rotate(45deg);
		bottom: 7px;
	}

	.menu_area{
		display: none;
		position: fixed;
		transition: all .2s;
	}

	.navopen .menu_area{
		display: flex;
		justify-content: center;
		align-items: center;
		position: fixed;
		background-color: white;
		width: 100%;
		height: calc(100vh - 64px);
		z-index: 3;
		transition: all .2s;
	}

	.navopen .menu_area ul{

	}
	.navopen .menu_area ul li{
		margin-bottom: 15px;
	}
	.navopen .menu_area ul li:last-child{
		margin-bottom: unset;
	}

	.menu_list_nothing{
		display: none;
	}


	/*||||||||||||||||||||||||||||||||||||||||||||||||||
			pagetitle
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.pagetitle{
		padding-top: unset;
		width: 100%;
		height: auto;
	}

	.pagetitle .issue{
		margin-bottom: 9px;
	}
	.pagetitle .issue p{
		font-size: 12px;
	}
	.pagetitle .issue img{
		max-width: 243px;
	}

	.pagetitle .main{
	}
	.pagetitle .main p{
		font-size: 22px;
	}
	.pagetitle .main img{
		max-width: 240px;
	}

	.pagetitle .sub{
	}
	.pagetitle .sub p{
		font-size: 12px;
	}
	.pagetitle .sub img{
		max-width: 292px;
	}









	/*||||||||||||||||||||||||||||||||||||||||||||||||||
				mv
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.mv{
		padding-top: 20px;
	}
	.mv .mv{
		height: 66vh;
		aspect-ratio: 1.5;
	}

	.mv .mv .point {
		width: 130px;
	}
	.mv .mv .point.lefttop {
		left: 15px;
		top: unset;
		bottom: 62px;
	}
	.mv .mv .point.righttop {
		right: 15px;
		top: unset;
		bottom: 62px;
	}

	.mv .mv .catchcopy {
		width: 210px;
	}
	.mv .mv .catchcopy.lefttop {
		top: 33px;
		left: 26px;
	}
	.mv .mv .catchcopy.leftbottom {
		bottom: 62px;
		left: 26px;
	}
	.mv .mv .catchcopy.righttop {
		top: 33px;
		right: 26px;
	}
	.mv .mv .catchcopy.rightbottom {
		bottom: 62px;
		left: 26px;
	}
	.mv .mv .catchcopy.center {
	}

	.mv .line{
		bottom: -35px;
		height: 70px;
	}
	.mv .line::after{
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
				introduction
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.introduction{
		width: 100%;
		padding: 60px 0 80px;
	}

	.introduction .wrapper{
		flex-direction: column;}

	.introduction .wrapper .btn {
		margin: 30px auto 47px;
		max-width: 279px;
		width: 100%;
	}

	.introduction .wrapper .sns_list {
		max-width: calc(314px - 76px);
		width: 100%;
		margin: 30px auto 0;
		padding: 20px 38px;
		border: solid 1px #E6E6E6;
		border-radius: 50px;
		display: flex;
		justify-content: space-between;
	}
	.introduction .wrapper .sns_list .font{
		position: relative;
		display: flex;
	}
	.introduction .wrapper .sns_list .font::after{
		content: '';
		width: 22px;
		height: 1px;
		position: absolute;
		background-color: black;
		top: 0;
		bottom: 0;
		margin: auto;
		right: -45px;
	}
	.introduction .wrapper .sns_list .font img{
		width: 45px;
		height: auto;
	}

	.introduction .wrapper .sns_list .sns{
		display: flex;
	}

	.introduction .wrapper .sns_list .icon{
		display: flex;
		align-items: center;
	}
	.introduction .wrapper .sns_list .icon img{
		height: 18px;
		width: auto;
	}

	.introduction .wrapper .sns_list .sns .icon:nth-child(1),
	.introduction .wrapper .sns_list .sns .icon:nth-child(2),
	.introduction .wrapper .sns_list .sns .icon:nth-child(3){
		margin-right: 20px;
	}


	.introduction .left{
		width: 100%;
		align-items: center;
		padding: unset;
	}

	.introduction .left .book .visual img{
		max-width: 160px;
	}

	.introduction .right{
		width: calc(100% - 50px);
		padding-left: 25px;
	}

	.introduction .right h1{
		font-size: 16px;
		margin: unset;
	}

	.introduction .right p{
		font-size: 14px;
		letter-spacing: 0.06em;
		line-height: 2;
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
				slider
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.slider{
		padding-bottom: 100px;
	}

	.slider::after,
	.loop_wrap::after  {
		display: none;
	}

	.swiper-container {
		height: 400px;
	}
	.swiper-wrapper {
		height: 100% !important;
	}
	.swiper-slide {
		height: 100% !important;
	}
	.swiper-slide img {
		height: 100% !important;
		width: auto;
	}

	.loop_wrap {
		height: 230px;
		padding-bottom: 37px;
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
			h1~6_contents共通部分
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.h1_contents,.h2_contents,.h3_contents,.h4_contents,.h5_contents,.h6_contents{
		width: calc(100%);
	}
	.h1_contents .wrapper,
	.h2_contents .wrapper,
	.h3_contents .wrapper,
	.h4_contents .wrapper,
	.h5_contents .wrapper,
	.h6_contents .wrapper{
		max-width: calc(100% - 50px);
		width: 100%;
		padding: 0 25px;
	}

	.h1_contents .wrapper .title,
	.h2_contents .wrapper .title,
	.h3_contents .wrapper .title,
	.h4_contents .wrapper .title,
	.h5_contents .wrapper .title,
	.h6_contents .wrapper .title {
		font-size: 16px;
	}

	.h1_contents .wrapper .caption p,
	.h2_contents .wrapper .caption p,
	.h3_contents .wrapper .caption p,
	.h4_contents .wrapper .caption p,
	.h5_contents .wrapper .caption p{
		font-size: 14px;
		letter-spacing: 0.06em;
		line-height: 2.1;
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
                h1_contents
    ||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.h1_contents{
		padding: 0 0 96px;
	}

	.h1_contents .title{
		text-align: left;
		margin-bottom: 23px;
	}
	/*||||||||||||||||||||||||||||||||||||||||||||||||||
                h2_contents
    ||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.h2_contents{
		padding: 0 0 96px;
	}

	.h2_contents .title{
		margin-bottom: 21px;
		padding-left: 15px;
	}
	.h2_contents .title:before{
		height: 100%;
		left: 5px;
	}
	.h2_contents .img{
		height: auto;
	}
	/*||||||||||||||||||||||||||||||||||||||||||||||||||
                h3_contents
    ||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.h3_contents{
		padding: 0 0 96px;
	}
	.h3_contents .title{
		text-align: left;
		padding-left: 15px;
		margin-bottom: 32px;
	}
	.h3_contents .title:before{
		bottom: -5px;
	}

	.h3_contents .flex_img{
		margin: 0 auto 40px;
	}
	.h3_contents .img{
		width: calc(50% - 3px);
		height: 200px;
	}
	/*||||||||||||||||||||||||||||||||||||||||||||||||||
                h4_contents
    ||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.h4_contents{
		padding: 0 0 96px;
	}
	.h4_contents .title{
		margin: 0 15px 29px;
		text-align: left;
		padding-left: unset;
		width: calc(100% - 30px);
	}

	.h4_contents .title:before {
		content: '';
		position: absolute;
		width: 100%;
		height: 1px;
		background-color: black;
		left: 0;
		right: 0;
		bottom: -3px;
		margin: 0 auto;
	}

	.h4_contents .flex_area{
		flex-direction: column !important;
	}
	.h4_contents .img{
		width: 100%;
		height: 200px;
		margin-bottom: 40px;
	}
	.h4_contents .caption{
		width: 100%;
	}
	/*||||||||||||||||||||||||||||||||||||||||||||||||||
                h5_contents
    ||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.h5_contents{
		padding: 0 0 80px;
	}
	.h5_contents .title{
		max-width: 282px;
		width: 100%;
		margin-bottom: 23px;
	}

	.h5_contents .title:before,
	.h5_contents .title:after{
		height: 100%;
	}
	.h5_contents .title:before{
	}
	.h5_contents .title:after{
	}

	.h5_contents .btn{
	}
	.h5_contents .btn:after{
	}
	/*||||||||||||||||||||||||||||||||||||||||||||||||||
                h6_contents
    ||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.h6_contents{
		padding: 0 0 77px;
	}
	.h6_contents .test{
		width: calc(100% - 50px);
		padding: 40px 25px;
	}
	.h6_contents .wrapper{
		padding: 20px 15px 36px;
	}
	.h6_contents .title{
	}
	.h6_contents .flex_area{
		flex-direction: column;
	}
	.h6_contents .img{
		width: 100%;
		height: auto;
		margin-bottom: 40px;
	}
	.h6_contents .caption{
		width: 100%;
	}
	.h6_contents .caption p{
		font-size: 13px;
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
                document_request
    ||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.document_request{
		padding: 75px 0;
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
                slide_contents
    ||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.slide_contents{
		padding-bottom: 100px;
		/*width: 100%;*/
		/*padding-bottom: 150px;*/
	}

	.slide_contents .wrapper{
		width: calc(100% - 50px);
		padding: 0 25px;
	}

	.slide_contents .title{
	}

	.slide_contents .swiper-container{
		height: 200px;
	}

	.slide_contents .swiper-button-prev,.slide_contents .swiper-button-next{
		width: 29px;
		height: 29px;
	}

	.slide_contents .swiper-button-next{
		right: 4vw;
	}

	.slide_contents .swiper-slide{
		width: calc(100% - 80px) !important;
		height: 200px !important;
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
				case
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.case{
		padding-top: unset;
		padding-bottom: 73px;
	}

	.case .title{
		margin-bottom: 19px;
	}

	.case .title .sub{
		font-size: 12px;
	}
	.case .title .main{
		font-size: 25px;
	}

	.case .title .case18{
		width: 77px;
    top: -40px;
    right: 0;
	}

	.case .caption{
		text-align: left;
	}

	.caselist .parts,
	.rwmlist .parts{
		width: 100%;
		max-width: unset;
		margin-bottom: 38px;
	}

	.caselist .parts .detail span{
		position: absolute;
		right: 0;
		top: -36.5px;
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
				shop
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.shop{
		padding-bottom: 62px;
	}

	.shop .title{
		margin-bottom: 40px;
	}

	.shop .title p{
		font-size: 25px;
	}

	.shop .title .case18{
		width: 77px;
		top: -20px;
	}

	.shop .caption{
		text-align: left;
	}

	.shoplist .parts{
		width: 100%;
		max-width: unset;
		margin-bottom: 38px;
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
				content
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.content{
		padding: 0 25px;
		background-color: #F4F4F4;
	}

	.content::after {
		height: 76%;
		background-color: #F4F4F4;
	}

	.content .wrapper{
		padding: 60px 0 50px;
		background-color: unset;
	}

	.content .parts{
		flex-direction: column;
	}
	.content .parts.right{
		flex-direction: column;
	}

	.content .parts:last-child{
		position: sticky;
		z-index: 2;
		margin-bottom: unset;
	}

	.content .parts .image{
		margin-top: 30px;
	}
	.content .parts .images_wrapper{
		width: 100%;
	}

	.content .parts .detail{
		width: calc(100% - 60px);
	}

	.content .parts .detail{
		padding: 50px 15px;
		width: calc(100% - 30px);
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
			MAP
||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.map{
		padding: 0 0 80px;
	}
	.map .wrapper{
		padding: 30px 25px;
	}

	.map .wrapper .flex_area{
		flex-direction: column-reverse;
	}

	.map .wrapper .flex_area .info{
		width: 100%;
		padding-top: 30px;
	}
	.map .wrapper .flex_area .info p{
		font-size: 14px;
		line-height: 1.7;
	}
	.map .wrapper .flex_area .info p:first-child{
		font-size: 20px;
		margin-bottom: 10px;
	}
	.map .wrapper .flex_area .info p:nth-child(2){

	}
	.map .wrapper .flex_area .info p:nth-child(3){

	}
	.map .wrapper .flex_area .info p:nth-child(4){

	}
	.map .wrapper .flex_area .info p:nth-child(5){

	}
	.map .wrapper .flex_area .info p:nth-child(6){

	}

	.map .wrapper .flex_area .info .sns_area{
		margin-top: 11px;
	}
	.map .wrapper .flex_area .info .sns_area a{
		/*margin-right: 12px;*/
	}
	.map .wrapper .flex_area .info .sns_area a:last-child{
		/*margin-right: unset;*/
	}

	.map .wrapper .flex_area .info .sns_area .home{

	}
	.map .wrapper .flex_area .info .sns_area .instagram{

	}
	.map .wrapper .flex_area .info .sns_area .facebook{

	}
	.map .wrapper .flex_area .info .sns_area .twitter{

	}
	.map .wrapper .flex_area .info .sns_area .pinterest{

	}


	.map .wrapper .flex_area .googlemap{
		width: 100%;
	}

	.map .wrapper .flex_area .googlemap iframe{
		height: 200px;
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
				introduction2
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	.introduction2::before {
		top: -390px;
		height: 1180px;
	}

	.introduction2 .wrapper{
		padding: 53px 40px 53px;
		justify-content: space-between;
	}

	.introduction2 .wrapper .btn {
		max-width: calc(183px - 21px);
		width: 100%;
		height: 32px;
		font-size: 12px;
		margin: 0 auto;
		justify-content: unset;
		padding-left: 21px;
		letter-spacing: 0.02em;
	}

	.introduction2 .wrapper .btn svg{
		right: 14px;
		width: 4px;
		height: 8px;
	}

	.introduction2 .left{
		width: 27%;
	}

	.introduction2 .left .book{
		margin: 0 auto;
		width: 100%;
	}

	.introduction2 .left .book .visual{
		text-align: center;
	}
	.introduction2 .left .book .visual img{
		width: 100%;
	}

	.introduction2 .right{
		width: calc(100% - 23px - 27%);
		text-align: center;
	}

	.introduction2 .right .caption{
		font-size: 18px;
		color: white;
		margin-bottom: 8px;
		line-height: 1.3;
	}

	.introduction2 .right img{
	}

	/*||||||||||||||||||||||||||||||||||||||||||||||||||
				footer
	||||||||||||||||||||||||||||||||||||||||||||||||||||*/
	footer{
		padding-top: 80px;
	}
	footer .top_btn{
	width: 65px;
	height: 65px;
	right: 35px;
	top: -33px;
	margin: auto;
	z-index: 5;
	}

	footer .wrapper .history{
		flex-direction: column;
		align-items: center;
	}
	footer .wrapper .history .img{
		max-width: 200px;
		width: 100%;
		margin-bottom: 28px;
	}

	footer .wrapper .history .img img{
		width: 100%;
		height: auto;
	}

	footer .wrapper .history .txt{
		max-width: 350px;
		width: 100%;
	}
	footer .wrapper .history .txt p{
		font-size: 13px;
		letter-spacing: 0.02em;
		line-height: 1.3;
	}

	footer .wrapper .history .txt span{
		font-size: 12px;
	}

	footer .wrapper .company{
		max-width: 250px;
		height: unset;
		flex-direction: column;
	}
	footer .wrapper .company .name{
		font-size: 12px;
		margin-bottom: 25px;
		width: 100%;
	}
	footer .wrapper .company .list{
		font-size: 10px;
		padding-left: 20px;
		margin-bottom: 11px;
	}
	footer .wrapper .copyright{
		padding: 0 0 105px;
		font-size: 10px;
		text-align: center;
	}
}

/* =========================================================================
 420PX
========================================================================= */
@media screen and (max-width:420px) {
	.case .title .case18 {
		top: -40px;
	}
}

/* =========================================================================
 400PX
========================================================================= */
@media screen and (max-width:400px) {
	footer .company {
		font-size: 11px;
	}

}

/* =========================================================================
 374PX
========================================================================= */
@media screen and (max-width:374px) {
	header .wrapper {
		padding: 0 15px;
	}
	header .link .share .list .icon {
		margin-right: 10px;
	}
	header .link .share .border {
		margin: 0 10px;
	}
}


/* =========================================================================
 350PX
========================================================================= */
@media screen and (max-width:350px) {
	header .logo img {
    width: 89px;
	}

	.hdrchange header .link .share {
		margin-left: 0;
	}

	header .link .share{
		margin-left: 0;
	}

	header .link .buy_sp .line{
		margin: 0 3vw;
	}
	.introduction .wrapper .sns_list {
		padding: 20px 22px;

	}
	footer .company {
		font-size: 10px;
	}

}

/* Fixing issue on alignment of WP block */

.aligncenter .wp-block-embed__wrapper{
  text-align: center;
}

.alignleft .wp-block-embed__wrapper{
  text-align: left;
}

.alignright .wp-block-embed__wrapper{
  text-align: right;
}
